[LANG]
Ink Statistics=墨量统计
Refresh=更新
Cancel=取消
Set=设置
maxDotSize:=大点:
midDotSize:=中点:
minDotSize:=小点:
NormalDotSize:=常规:
Ink cost sum:=总墨量:
Average ink cost:=平均墨量:
OK=确认

;截墨
Cut ink setting=截墨设置
CutInk Setting=截墨设置

;详细版本信息
Module=模块
Version=版本
Detailed version info=详细版本信息
Main Board=主板
Head Board=喷车板
Extern Board=扩展板
Driver Board=驱动板
Software=软件
Firmware=固件
MB Chip ID=主板芯片ID
MB Serial Number=主板序列号	
HB Chip ID=喷车板芯片ID
MB Logic Version=主板逻辑版本号
HB Logic Version=喷车板逻辑版本号
HB Program Version=喷车板单片机版本号	
MB Program Version=主板程序版本号
Software Version=控制软件版本号
DB Logic Version=驱动板逻辑版本号
DB Program Version=驱动板程序版本号
Data Process Version=数据处理版本号	
Device Manager Version=设备管理版本号
EB Program Version=扩展板程序版本号
EB Logic Version=扩展板逻辑版本号
MB Firmware Configure Info=主板固件配置信息
MB Firmware Parameter Info=主板固件参数信息
Extended information=扩展信息
Machine status code=机器状态码
Machine status code1=机器状态码1
Machine status code2=机器状态码2
Machine status code3=机器状态码3
Machine status code4=机器状态码4
Machine status code5=机器状态码5

No more hints=不再提示
Print mode:=打印模式:
Print mode setting=打印模式设置

Confirm before printing=打印前确认
Start Printing=开始打印
Cancel Print=取消打印
Z axis Debugging=Z 轴调试
Z position:=Z位置:

Custom eclosion=自定义羽化
Eclosion range:=羽化幅度:
Eclosion template=羽化模板
Eclosion mode=羽化模式
Eclosion element=羽化单元
Template=模板
Default=默认
Custom=自定义
Mode=模式
Mode1=模式1
Mode2=模式2
Mode3=模式3
Element=单元
Element1=单元1
Element2=单元2
Width:=宽度:
Height:=高度:
Add=添加
Delete=删除
Edit=编辑
Save=保存退出

;切换色序
Only two channels switching is supported=仅支持两个通道切换
Both channels have the same ink color=两个通道颜色相同
Switch ink order=切换色序
Switch=切换
Head select:=喷头选择:
Base channel:=基准通道:

；Z轴打印确认
Material height:=材料高度:
Print height:=打印高度:
Z position:=Z位置:
Confirm position=确认位置
Not tip=不再提示
Cancel print=取消打印
Print now=打印
Print confirm=打印确认

;供墨复位
Ink supply has timed out, do you need to reset it?=供墨超时，需要重置吗?
Supply Ink Timeout Tip=供墨超时
Reset=重置